.benefit-box {
  padding-top: var(--benefit-box);
  padding-bottom: var(--benefit-box);
  background-color: #f8f8f8;
  margin-bottom: var(--benefit-box);
}

.benefit-images {
  @include size-form(430px);
  margin-right: 30px;
  @include breakpoints(max-xs) {
    @include size-form(100%);
    margin-right: 0;
    margin-bottom: 20px;
  }
}

.benefit-des {
  margin-top: 24px;
  color: #020202;

  p {
    margin-bottom: 0;
  }
}

.benefit-main {
  display: flex;
  @include breakpoints(max-xs) {
    flex-wrap: wrap;
  }
}

.customer-conversant-top {
  position: relative;
  margin-bottom: 5px;
}

.customer-conversant-doc {
  @include position-top-left(0, 0);
  @include size-form(100%, 100%);
  padding: var(--customer-conversant-doc) var(--customer-conversant-doc) 0 var(--customer-conversant-doc);
}

.customer-conversant-bg {
  width: 100%;
}

.customer-conversant-images {
  @include size-form(98px, 98px);
  @extend %item-center;
  border: 1px solid $border-color;
  @include border-radius(5px);
  margin-right: 11px;
}

.customer-conversant-main {
  @include breakpoints(md) {
    margin-left: 20px;
  }
}

.customer-conversant-box {
  margin-top: var(--benefit-box);
  margin-bottom: var(--margin-bottom-box);
}

.why-box {
  @include breakpoints(md) {
    .swiper-slide-next {
      transform: scale(2);
      transition: all 0.5s;

      .customer-reviews-content {
        transform: scale(0.5);
        width: 150%;
        margin-left: -25%;
        margin-top: -13px;
      }

      .customer-reviews-icon {
        transform: scale(0.5);
        top: 30%;
        left: 39%;
      }
    }

    .why-swiper {
      padding: 115px 0 60px 0;
    }
  }
}

//.why-slide {
//  @include breakpoints(max-md) {
//    zoom: 0.9;
//  }
//  @include breakpoints(max-sm) {
//    zoom: 0.7;
//  }
//}

.contract-swiper,
.why-slide {
  @include breakpoints(max-md) {
    zoom: 0.9;
  }
  @include breakpoints(max-sm) {
    zoom: 1;
  }
}